<!DOCTYPE html> 

<html lang="pt-br">

<head>
	
	<meta charset="utf-8">
	
	<title>SUMARIO GIT_BASH</title>
	
	<link href="https://fonts.googleapis.com/css?family=ZCOOL+KuaiLe" rel="stylesheet">

</head>

<body class="fundo">
			  
<style type="text/css">


ul li a:link{
	color:yellow;

}

ul li a:hover{
	color:red;
}

.teste:hover{
	color:red;

}

.fundo{
		/*<!--background-color : orange;-->*/
		background-image : url(./imagens/planodefundo.png); <!--colocar imagem de fundo-->
		font-family : colibri;
		font-size : 12pt;
		font-style : italic;"
}

.titulo{
			
		font-family : ZCOOL KuaiLe, cursive;
		font-size : 30pt;
		font-style : italic;
		color : red;
		text-decoration : underline;
		margin-left :40px;
}
</style>


<span class="titulo">SUMÁRIO</span>
	
	<ul>
	
	   <li class="teste"><a href="./paginas/comandos_bash.html" style="text-decoration : none; color : white; font-size :13pt;">COMANDOS BASH</a></li><br/>
		  
		  <ul style="color : green;">
				<li><a href="./paginas/comandos_bash.html#comando_pwd">PWD</li>
				<li><a href="./paginas/comandos_bash.html#comando_clear">CLEAR</li>
				<li><a href="./paginas/comandos_bash.html#comando_mkdir">MKDIR</li>
				<li><a href="./paginas/comandos_bash.html#comando_rmrf">rm Rf build</li>
				<li><a href="./paginas/comandos_bash.html#comando_ls">LS</li>
				<li><a href="./paginas/comandos_bash.html#comando_lsla">LS -LA</li>
				<li><a href="./paginas/comandos_bash.html#comando_cd">CD</li>
				<li><a href="./paginas/comandos_bash.html#comando_cdmenos">CD -</li>
				<li><a href="./paginas/comandos_bash.html#comando_cdhome">CD ~</li>
				<li><a href="./paginas/comandos_bash.html#comando_touch">TOUCH</li>
				<li><a href="./paginas/comandos_bash.html#comando_rm">RM</a></li>
	      </ul>
	</ul>
	
	<ul>
	
	   <li class="teste"><a href="./paginas/comandos_git.html" style="text-decoration : none; color : white; font-size :13pt">COMANDOS GIT</a></li><br/>
		  
		  <ul style="color : orange;">
				<li><a href="./paginas/comandos_git.html#comando_init">GIT INIT</li>
				<li><a href="./paginas/comandos_git.html#comando_remote">GIT REMOTE</li>
				<li><a href="./paginas/comandos_git.html#comando_status">GIT STATUS</li>
				<li><a href="./paginas/comandos_git.html#comando_add">GIT ADD</li>
				<li><a href="./paginas/comandos_git.html#comando_commit">GIT COMMIT</li>
				<li><a href="./paginas/comandos_git.html#comando_push">GIT PUSH</li>
				<li><a href="./paginas/comandos_git.html#comando_clone">GIT CLONE</li>
				<li><a href="./paginas/comandos_git.html#comando_pull">GIT PULL</li>
				<li><a href="./paginas/comandos_git.html#comando_remotev">GIT REMOTE -V</li>
		  </ul>
	</ul>


<a href="duvidas.html" style="text-decoration : underline; color : red; ">Dúvidas?</a>


</body>

</html>